{
  "name": "ol-osm-map",
  "version": "1.0.0",
  "description": "OpenStreepMap layer using OpenLayers",
  "repository": {
    "type": "git",
    "url": "https://git.lattuga.net/netico/code-library.git"
  },
  "main": "main.js",
  "author": "netico",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.2.0"
  }
}
